/******************************** Elément HTML ********************************/

.tableContainer table, 
.tableContainer table td {
	border-collapse: collapse !important;
    color: #614B3A !important;
}

.tableContainer table.border_0px td {
	border: none !important;
}

.tableContainer table.border_1px td {
	border: solid 1px !important;	
}

.tableContainer table.border_2px td {
	border: solid 2px !important;	
}

.tableContainer table.border_3px td {
	border: solid 3px !important;	
}

.tableContainer table.border_4px td {
	border: solid 4px !important;	
}

.tableContainer table.border_5px td {
	border: solid 5px !important;	
}

.tableContainer table.border_6px td {
	border: solid 6px !important;	
}

.tableContainer table.border_7px td {
	border: solid 7px !important;	
}

.tableContainer table.border_8px td {
	border: solid 8px !important;	
}

.tableContainer table.border_9px td {
	border: solid 9px !important;	
}

.tableContainer table.border_10px td {
	border: solid 10px !important;	
}

#containerMain #columnRight .object-type-bloc_selection .blocTypeSmallTop .direct_link{
float: right;
}



* {
    margin: 0;
    padding: 0;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
}

/* Hack IE pour la taille du texte dynamique */
html { font-size: 75%;}     /* 100% = 16px par défaut. 75% = 12px */
body {
    font-size: 1em;            /* 12px X 1em = 12px */
    background-color: #faf4ef;
    color: #333333;
}

a {
    color: #333333;
    text-decoration: none;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

p {
    margin: 4px 0;
}

acronym, abbr {
    cursor: help;
    /* border-bottom: 1px dashed; */
}

.clear {
	clear:both;
	height:0;
	margin:0;
	padding:0;
	font-size:0;
	overflow:hidden
}

.hide {
	display:none
}

/********************************* Structure **********************************/
#largeur {
    background:#5A8FAB none repeat scroll 0 0;
	float:left;
	left:50%;
	margin-left:-480px;
	position:relative;
	width:960px;
}

#header {
    width: 100%;
    height: 94px;
}

#logoInserm {
	left:30px;
	position:absolute;
	top:10px;
}

#contenu {
    width: 100%;
    position: relative;
}

/*#containerMain {
    float: left;
    width: 647px;
    padding: 25px 0 15px 0px;
    margin: 0 12px 0 0;
    border-bottom:1px solid #CFC9C4;
}*/

.home #containerMain {

    border-bottom: 0;
}

#columnLeft {
    float: left;
    width: 423px;
    padding-top: 12px;
    margin-left: 15px;
}

#columnRight {
    float: left;
    width: 194px;
    padding: 12px 0 0 14px;
}

.clear_both, clear_right, clear_left  { font-size: 1px; height: 1px; }
.clear_both  { clear: both; }
.clear_right { clear: right; }
.clear_left  { clear: left; }




/*********************************** Header **********************************/
#navhead {
    float: right;
}

#navhead li {
    display: inline;
    float: left;
    background: transparent url(../images/css/menuTopRight.gif) no-repeat;
    padding: 6px 25px 0 11px;
}

li#searchForm {
    padding-top: 3px;
}

li#searchForm label{
    float: left;
    padding-top: 3px;
    padding-right: 0px;
}

li#searchForm form{
    float: left;
    padding-top: 0px;

}


#searchForm .fc-error ,
#newSearchForm .fc-error, 
#searchFormBasis .fc-error {
    background:#FFEAEA;
    border: 1px solid #ABABAB;
    position: absolute;
    width: 270px;
    padding: 2px 5px;
    z-index: 1000
}

#searchForm .fc-error {
    margin: 0 0 0 -145px;
    top: 130px;
}

#newSearchForm .fc-error {
    top: 130px;
    margin: 0 0 0 -90px;
}

#searchFormBasis .fc-error {
    margin: 0 0 0 -145px;
    top: 130px;
}


#searchForm .fc-error p ,
#newSearchForm .fc-error p , 
#searchFormBasis .fc-error p {
	margin: 5px 0 5px 0;
}

#containerMain .form .fc-error p {
    margin-bottom: 5px;
}

#searchbuttonfield {
    background:#5A8FAB none repeat scroll 0 0;
	color:#FFFFFF !important;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
}


/* Menu Qu'est ce que l'Inserm */
#navRightTop {
    height: 199px;
    position: relative;
    margin: 0 0 0 575px;
}

#navRightTop_idf {
    height: 175px;
    position: relative;
    margin: 0 0 0 575px;
}

#navRightTop a.show {
    background:transparent url(../images/css/menuRightTop.gif) 6px 5px no-repeat;
    font-weight: bold;
    font-size: 14px;
    color: #333333;
    display:block;
    height: 25px;
    padding: 11px 0 3px 21px;
}

#navRightTop #showRightTop:hover a.show,
#navRightTop .showed a.show {
    background: #88796D url(../images/css/menuLeftNavWhite.gif) 6px 5px no-repeat;
    color: #FFFFFF;
}

#navRightTop div.bg {
    padding: 14px 19px;
    background: #FFFFFF;
    opacity: 0.5;
    display: none;
}

#navRightTop #showRightTop:hover div.bg,
#navRightTop .showed div.bg {
    display: block;
}

#navRightTop ul {
    list-style: none;
}

#navRightTop li,
navRightTop li {
    display: block;
    float: left;
    width:170px;
    margin-bottom:5px;
}

#navRightTop li a:link,
#navRightTop li a:visited {
    background: transparent url(../images/css/list.gif) no-repeat scroll 0 6px;
    margin-bottom: 5px;
    padding: 0 0 0 9px;
    text-decoration: underline;
    font-weight: normal;
    font-size: 12px;
}

#navRightTop li a:hover{
    background: transparent url(../images/css/list.gif) no-repeat scroll 0 6px;
    margin-bottom: 5px;
    padding: 0 0 0 9px;
    font-weight: normal;
    font-size: 12px;
}

.flashHeader{
    position: absolute;
    top: 108px;
    left: 0px;
    background: transparent;
    height: 212px;
    width: 959px;
}

#flashHeader.bg {
    background: transparent url(../images/css/imageBackFalshAccueil.jpg) no-repeat scroll 0 0;
    height: 212px;
    width: 959px;
}

.flashBg {
    background: transparent url(../images/css/imageBackFalshType.jpg) no-repeat scroll 0 0;
}





/********************************* Menu Left *********************************/

#menuLeft li {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#menuLinks {
    margin: 43px 0 0 0;
}

#menuLinks h4 {
    margin: 0 0 0 6px;
    color: #614b3a;
    background: transparent url(../images/css/menuLinks.gif) no-repeat;
    padding: 7px 0 7px 15px;
	font-size: 14px !important;
}

#menuLinks ul {
    margin-left: 20px;
}

#menuLinks li,
#menuLeft .blockCadreMenuLeft ul li {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 12px 0 0 0;
    /*list-style-image: url('../images/list.gif')*/
    list-style-type: square;
    list-style-position: inside;
    color: #614b3a;
}

#menuLinks li a:link,#menuLinks li a:visited {
    text-decoration: underline;
    color: #614b3a;
    font-weight: normal;
}

#menuLinks li a:hover{
    text-decoration: none;
    color: #614b3a;
    font-weight: normal;
}



/********************************** Contenus **********************************/


#containerMain h1,
#containerMain.edit h1,
#containerMain h3,
#containerMain.edit h3,
#containerMain h4,
#containerMain h5,
#containerMain h6 {
    color: #FE8D45;
    padding-left: 12px;

}

#containerMain h1,
#containerMain.edit h1 {
    background:transparent url(../images/css/menuLeftNav.gif) no-repeat scroll left top;
	font-size:1.65em;
	font-weight:bold;
	margin-bottom:13px;
	min-height:26px;
	line-height:26px;
	padding-left:14px;
}

#containerMain .detailPress h1,
#containerMain.edit .detailPress h1 {
	padding-left:12px !important;

}


#containerMain .contact h1,
#containerMain .contact .edit h1 {
    margin-top: 45px;
}

#containerMain h3,
#containerMain.edit h3 {
	background:transparent url(../images/css/ssMenuLeftNav.gif) no-repeat scroll left 10px;
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:12px;
	padding:10px 0 0 12px;
}

#containerMain h4,
#containerMain h5,
#containerMain h6 {
    font-size:1.0em;
    font-weight:bold;
    margin-bottom:12px;
    padding:1px 0 0 12px;
}

#containerMain h5 {
    font-size:1.1em;
}

#containerMain p {
    color:#333333;
    font-size:1em;
    margin-top: 10px;
    margin-bottom: 15px;
    padding:0 0 0 16px;
}

#containerMain .detailPress p {
	padding:0 0 0 13px;
}

#containerMain .feedback strong {
	font-size:1.1em;
}

#containerMain .warning p ,
#containerMain .warning h4 {
    color: #FF0000;
}

#containerMain a:link,
#containerMain a:visited,
#containerMain #path a:link,
#containerMain #path a:visited
 {
    color: #614b3a;
    text-decoration:underline;
}

#containerMain.edit a:link,
#containerMain.edit a:visited {
    color: #614b3a !important;
    text-decoration:underline;
}

#containerMain a:hover {
    text-decoration: none;
}

#containerMain #path a:hover {
    text-decoration: none;
    color: #614b3a;
}



#containerMain h2 {
    border-bottom:1px solid #FE8D45;
	color:#333333 !important;
	font-size:1.1em;
	font-weight:bold;
	margin:0 0 7px 16px;
	padding:0 0 10px;
}

#containerMain .d_pdf {
    border-bottom: 1px solid #fe8d47;
    margin: 0 14px 10px 13px;
}

#containerMain .d_pdf p {
    margin-bottom: 20px;
    margin-left: 0px;
}

#containerMain .d_pdf  .object-type-file{
    padding-left: 0px !important;
}

#containerMain p.date_press {
    color: #333;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 13px 0;
    margin: 0 0 0 12px;
}

#containerMain p.date {
    color: #88796D;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 13px 0;
    margin: 0 0 0 12px;
}

#containerMain hr {
    border-top: 1px solid;
    color: #88796D;
    margin:20px 12px 10px 12px;

}


#containerMain ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0 0 12px 12px;
}




#containerMain ol  {
    padding: 0px 0 12px 30px;
}

#containerMain ul ul,
#containerMain ul ol,
#containerMain ol ul,
#containerMain ol ol  {
    padding: 4px 0 15px 12px;
    list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#containerMain #menuLeft ul.nav ul, #containerMain #menuLeft_bottom ul.nav ul {
margin:0;
padding:0;
}



#containerMain ul li {
    background:transparent url(../images/css/list.gif) no-repeat scroll 2px 6px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-left:13px;
}

#containerMain #contentPage ul li {
	display: table;
}

#containerMain #contentPage .pagenavigator ul li {
	display: inline;
}

#containerMain .bold {
    font-weight: bold;
}

/* Tableaux */
#containerMain table.noborder {
	border: none !important;
}

#containerMain table.renderedtable,
#containerMain table.cell_center,
#containerMain table.noborder,
#containerMain table.list {
	border-collapse:collapse;
	border-color:#FE8D45;
	border-spacing:0;
	color:#614B3A;
	margin:15px 0 0;
	padding:10px 10px 0;
}
#containerMain table.black {
    color: #333333;
}


#containerMain table.renderedtable th,
#containerMain table.cell_center th,
#containerMain table.list th {
	background:#FEE9DB none repeat scroll 0 0;
	border-bottom:1px solid #FEB180;
	height:25px;
	padding:10px;
	text-align:left;
	text-decoration:underline;
}

#containerMain table.noboder th {
    background: #D7D3CF;
    border: 0;
    color: #614B3A;
    height: 25px;
    padding: 10px;
    text-align: left;
}

#containerMain table.cell_center th,
#containerMain table .cell_center,
#containerMain table .cell_center th {
    text-align: center;
}

#containerMain table.renderedtable th p,
#containerMain table.noborder th p,
#containerMain table.cell_center th p {
    color: #614B3A;
}

#containerMain table.renderedtable td,
#containerMain table.renderedtable tr.bglight td,
#containerMain table.renderedtable tr.bglight th,
#containerMain table.cell_center td ,
#containerMain table.cell_center tr.bglight td,
#containerMain table.cell_center tr.bglight th,
#containerMain table.list tr.bglight td,
#containerMain table.list tr.bglight th {
    background:#FFFFFF;
    /*border-bottom: 1px solid #CAC3BE;*/
    vertical-align: top;
    padding: 10px;
}

#containerMain table.noborder td ,
#containerMain table.noborder tr.bglight td,
#containerMain table.noborder tr.bglight th {
    background:#FFFFFF;
    border: 0;
    vertical-align: top;
    padding: 10px;
}


#containerMain table.renderedtable tr.bgdark td,
#containerMain table.cell_center tr.bgdark td,
#containerMain table.noboder tr.bgdark td,
#containerMain table.renderedtable tr.bgdark th,
#containerMain table.cell_center tr.bgdark th,
#containerMain table.noboder tr.bgdark th,
#containerMain table.list tr.bgdark td,
#containerMain table.list tr.bgdark th {
    background:#FAF4EF none repeat scroll 0 0;
}

#containerMain table.cell_center td {
    text-align: center;
}

#containerMain table.renderedtable td p,
#containerMain table.renderedtable td ul,
#containerMain table.renderedtable td ol,
#containerMain table.renderedtable th p,
#containerMain table.renderedtable .object-none,
#containerMain table.cell_center td p,
#containerMain table.cell_center td ul,
#containerMain table.cell_center td ol,
#containerMain table.cell_center th p,
#containerMain table.noborder td p,
#containerMain table.noborder td ul,
#containerMain table.noborder td ol,
#containerMain table.noborder th p,
#containerMain table.renderedtable .object-none {
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    padding-left: 0;
}

#containerMain table.noborder td,
#containerMain table.noborder th {
    border: 0px !important;
}





/************************************* Footer *********************************/
a.topPage {
    color:#666666 !important;
	margin:15px 0 0;
	text-decoration:none !important;
	padding:15px 34px 50px 0;
}

a.all, a.topPage {
	display:block;
	text-align:right;
	clear:both;
}



#footer {
	background:#FAF4EF url(../images/css/footer_bg.jpg) no-repeat scroll 0 0;
	clear:both;
	display:block;
	float:left;
	padding:20px 0 0 0;
	width:960px;
}



/********************************** Attributs **********************************/
.object-right {
	float:right;
    margin:0 0 15px 15px;
}

.object-left {
    margin:0 15px 15px 0;
    padding-left: 14px; float:left;
}

.object-type-image {
    margin-bottom: 7px;
}

.object-none {
    padding:0 16px 10px;
    margin-bottom: 15px;
}

.object-type-bloc_liste_regions {
    padding:0 !important;
}


.detailPress .object-none {
    padding:0 13px 10px;
    margin-bottom: 15px;
}

.object-type-video_flv
{
	padding-left:15px;
}
#columnLeft .object-none,
#columnRight .object-none {
    padding-left: 0;
}

.object-center {
    text-align: center;
    margin-bottom: 15px;
}

#containerMain p.attribute-image {
    margin: 0px !important;
    padding: 0px !important;
    right:0 !important;
}

#containerMain p.copyright {
    background-color:#EEEEEE;
    color:#9F9F9F;
    display:block;
    font-size:0.8em;
    margin:0;
    padding:3px !important;
    text-align:right !important;
}

#containerMain .object-center p.copyright {
    margin: 0 auto;
}

#containerMain div.legende p {
    color:#7D766F;
    padding: 0;
    margin-top: 3px;
    font-size: 1em;
}

#containerMain .object-center div.legende {
    margin: 0 auto;
    margin-top: 3px;
    text-align: left;
}


/************************AJOUT**********************************/

#navhead {
	color:#FFFFFF;
	position:absolute;
	right:27px;
	top:0;
}

li#searchForm {
	padding-right:5px;
}


#largeur #header {
background:transparent url(../images/css/header_arrondi.png) no-repeat scroll 0 0;
height:139px;
margin:0;
position:relative;
z-index:199;
}

#largeur #header .tit_deleg {
color:#FE8D45;
font-size:24px;
font-weight:bold;
line-height:22px;
margin:0;
position:absolute;
right:33px;
text-align:right;
top:53px;
width:250px;
}

#largeur #contenu {
position:relative;
top:30px !important;
}

#contenu {
background:transparent url(../images/css/contenu_arrondi.gif) no-repeat scroll right top;
float:left;
padding-top:22px;
position:relative;
top:12px;
width:960px;
}

#contenu #path {
	padding:5px 34px 0 0;
}

#contenu #containerMain #contentPage {
	padding:15px 34px 30px 0;
}

#contenu #path, #contenu #containerMain #contentPage {
border:0 none;
float:right;
margin:0;
outline-style:none;
outline-width:0;
width:642px;
}




#contenu #containerMain {
background:#FFFFFF url(../images/css/bg_menuleft.gif) repeat-y scroll 0 0;
border:0 none;
float:left;
margin:0;
outline-style:none;
outline-width:0;
width:960px;
}

#containerMain table.columns {

}

.home #containerMain #menuLeft, .home_idf #containerMain #menuLeft {
padding:0 !important;
}

#containerMain #menuLeft {
background:#5A8FAB none repeat scroll 0 0;
float:left;
height:auto;
left:0;
margin:0;
padding:0 0 150px;
}

#containerMain #menuLeft ul.nav, 
#containerMain #menuLeft_bottom ul.nav {
margin:0;
padding:0;
width:240px;
}


#containerMain #menuLeft ul.nav li,
#containerMain #menuLeft_bottom ul.nav li {
    list-style: none; position:relative; float:left;
    width: 240px ;
    background: url(../images/css/puce_menuflche.jpg) 20px 14px no-repeat;
	margin:0;padding:0;
	border-top:2px solid #faf4ef;
}
#containerMain #menuLeft ul.nav li.first,
#containerMain #menuLeft_bottom ul.nav li.first {

	border-top:none;
}


#containerMain #menuLeft ul.nav li span,
#containerMain #menuLeft ul.nav li a,
#containerMain #menuLeft ul.nav li a:link,
#containerMain #menuLeft ul.nav li a:visited ,
#containerMain #menuLeft_bottom ul.nav li span,
#containerMain #menuLeft_bottom ul.nav li a,
#containerMain #menuLeft_bottom ul.nav li a:link,
#containerMain #menuLeft_bottom ul.nav li a:visited {
	padding:13px 0 12px 40px;
	margin:0; 
	float:none;
    position:relative;
    color: #fff ; 
    font-size:14px; letter-spacing: 0px; font-weight: bold; display:block;text-decoration:none;
}

#containerMain #menuLeft ul.nav li span,
#containerMain #menuLeft ul.nav li a,
#containerMain #menuLeft ul.nav li a:link,
#containerMain #menuLeft ul.nav li a:visited ,
#containerMain #menuLeft_bottom ul.nav li span,
#containerMain #menuLeft_bottom ul.nav li a,
#containerMain #menuLeft_bottom ul.nav li a:link,
#containerMain #menuLeft_bottom ul.nav li a:visited {
	padding:13px 0 12px 40px;
	margin:0; 
	float:none;
    position:relative;
    color: #fff ; 
    font-size:14px; letter-spacing: 0px; font-weight: bold; display:block;text-decoration:none;
}



/* niveau 3 */
#containerMain #menuLeft ul.nav li li,
#containerMain #menuLeft_bottom ul.nav li li{
    list-style: none; position:relative; float:left;
	border-left:6px solid #79a4bb;
	border-top:none;
	border-bottom:5px solid #79a4bb;
	border-right:6px solid #79a4bb;
    background: url(../images/css/menu_item.gif) 21px 19px no-repeat;
	margin:0;
    width: 228px;
}

#containerMain #menuLeft ul.nav li li li,
#containerMain #menuLeft_bottom ul.nav li li li{
	position:relative; float:left;
	list-style: none;
    background:#79a4bb url(../images/css/menu_item2.gif) 24px 8px no-repeat;
	margin:0;
    width: 216px;
}

#containerMain #menuLeft ul.nav li li:first-child,
#containerMain #menuLeft_bottom ul.nav li li:first-child{
	border-left:6px solid #79a4bb;
	border-top:5px solid #79a4bb;
	border-bottom:5px solid #79a4bb;
	border-right:6px solid #79a4bb;
}
#containerMain #menuLeft ul.nav li li span,
#containerMain #menuLeft ul.nav li li a,
#containerMain #menuLeft ul.nav li li a:link,
#containerMain #menuLeft ul.nav li li a:visited,
#containerMain #menuLeft_bottom ul.nav li li span,
#containerMain #menuLeft_bottom ul.nav li li a,
#containerMain #menuLeft_bottom ul.nav li li a:link,
#containerMain #menuLeft_bottom ul.nav li li a:visited {
	padding: 14px 0 12px 34px ;text-decoration:none
}

/* niveau 4 */




#containerMain #menuLeft ul.nav li li li a,
#containerMain #menuLeft ul.nav li li li a:link,
#containerMain #menuLeft ul.nav li li li a:visited,
#containerMain #menuLeft_bottom ul.nav li li li a,
#containerMain #menuLeft_bottom ul.nav li li li a:link,
#containerMain #menuLeft_bottom ul.nav li li li a:visited {
	padding: 3px 0 0px 33px; font-size:12px;background:#79a4bb; text-decoration:none
}

#containerMain a:link, #containerMain a:visited, #containerMain #path a:link, #containerMain #path a:visited, #containerMain.edit a:link, #containerMain.edit a:visited {
	color:#FE8D45;
	text-decoration:underline;
}


#containerMain div.frame {
	background-color:#FAF4EF;
	border-bottom:1px solid #FED8BF;
	border-top:1px solid #FED8BF;
	color:#FE8D45;
	display:table;
	padding:13px 9px;
}

#containerMain div.frame p{
	padding: 0px;
	margin: 0;
	color:#FE8D45;
}

#largeur #contenu_f {
	position:relative;
	top:0px !important;
}

#contenu_f {
	background:transparent none repeat scroll 0 0 !important;
	float:left;
	padding-top:0;
	position:relative;
	top:0;
}

#footer_small2 {
	background:#FAF4EF url(../images/css/footer_bg_s2.jpg) no-repeat scroll 0 0;
	clear:both;
	display:block;
	float:left;
	padding:0;
	width:960px;
}

#footer #footer_bas, #footer_small #footer_bas, #footer_small2 #footer_bas {
	float:right;
	padding:7px 14px 10px 0;
	text-align:right;
	width:330px;
}

#footer #footer_bas ul, #footer_small #footer_bas ul, #footer_small2 #footer_bas ul {
	margin:0;
	padding:0;
}

#footer #footer_bas li, #footer_small #footer_bas li, #footer_small2 #footer_bas li {
	border-right:1px solid #FE8D45;
	color:#FE8D45;
	display:inline;
	font-size:11px;
	font-weight:bold;
	padding:2px 14px;
}

#footer #footer_bas li.last, #footer_small #footer_bas li.last, #footer_small2 #footer_bas li.last {
	border-right: none !important;
}

#footer #footer_bas li a, #footer_small #footer_bas li a, #footer_small2 #footer_bas li a {
	color:#FE8D45;
	font-size:11px;
	font-weight:bold;
}

#footer_bas ul li div{
	margin-bottom: 0 !important;
	padding: 0 !important;
}

#containerMain #menuLeft ul.nav li div.titre_left, 
#containerMain #menuLeft ul.nav li a, 
#containerMain #menuLeft ul.nav li a:link, 
#containerMain #menuLeft ul.nav li a:visited{
	color:#FFFFFF;
	display:block;
	float:none;
	font-size:14px;
	font-weight:bold;
	letter-spacing:0;
	margin:0;
	padding:13px 0 12px 40px;
	position:relative;
	text-decoration:none;
}

#containerMain #menuLeft ul.nav li div.titre_left p,
#containerMain #menuLeft ul.nav li div.titre_left p a{
	color:#FFFFFF;
	margin: 0 !important;
	padding: 0 !important;
}

#containerMain #menuLeft ul.nav li #content_map, #containerMain #menuLeft_bottom ul.nav li #content_map {
	float:left;
	height:229px;
	padding-bottom:14px;
	padding-left:4px;
	width:205px;
}

#containerMain #menuLeft ul.nav li #content_map #map, #containerMain #menuLeft_bottom ul.nav li #content_map #map {
	float:left;
	height:229px;
	width:205px;
}

#containerMain #menuLeft ul.nav select,
#containerMain #menuLeft_bottom ul.nav select {
	color:#333333;
	font-size:12px;
	margin-bottom:12px;
	margin-left:21px;
}

#containerMain #menuLeft ul.nav div.object-type-bloc_liste_regions select {
	color:#333333;
	font-size:12px;
	margin-bottom:12px;
	margin-left:40px;
}

#containerMain #menuLeft ul.nav .object-type-bloc_liste_regions{
	margin-bottom:0;
}

#containerMain #menuLeft ul.nav li.next,
#containerMain #menuLeft_bottom ul.nav li.next {
	margin-bottom:20px;
}

#contentHome #menuRight {
	float:left;
	width:642px;
}

.home_idf #contentHome #menuRight {
	float:left;
	width:260px;
}

#menuRight ul.nav {
	float:right;
	padding:0;
}

#menuRight ul.nav li {
	border-top:medium none;
	float:right;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0 !important;
	position:relative;
	text-align:right;
	background:none;
}

#containerMain #contentHome a {
color:#614B3A;
}

#menuRight ul.nav li span, #menuRight ul.nav li a, #menuRight ul.nav li a:link, #menuRight ul.nav li a:visited {
	color:#FE8D45 !important;
	display:block;
	float:none;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
	margin:0;
	padding:5px 20px 5px 0;
	position:relative;
	text-align:right;
	text-decoration:none;
}

#menuRight ul.nav li img{
	margin-left: 5px;
}

#containerMain #contentHome .flash {
	background:#FFF7F2 none repeat scroll 0 0;
	border-bottom:1px solid #FED8BF;
	border-top:1px solid #FED8BF;
	float:left;
	margin:10px 0;
	padding:10px;
	width:622px;
}

#containerMain #contentHome .flash_invisible {
	display:none;
}

.home_idf #containerMain #contentHome .flash {
	background:#FFF7F2 none repeat scroll 0 0;
	border-bottom:1px solid #FED8BF;
	border-top:1px solid #FED8BF;
	float:left;
	margin:10px 0;
	padding:10px;
	width:280px;
}

#containerMain #contentHome .flash p{
	margin:0;
	padding:0;
}

#containerMain #contentHome .flash h4 {
	font-size:16px;
	padding:0;
}

#containerMain #contentHome h1 {
	background:transparent url(../images/css/menuLeftNav.gif) no-repeat scroll left 9px;
	padding-top:10px !important;
}

#containerMain #contentHome h1 a {
	text-decoration:none;
}

#containerMain #contentHome h1 a:hover {
text-decoration:underline;
}

#contentHome .blockPress a,
#contentHome .blockPresslist a {
	color:#FE8D45 !important;
}

#footer div.foo_cont {
	height:189px;
	padding-top:10px;
	width:936px;
}

#footer div {
	float:left;
}

#footer div.foo_col1 {
	color:#8D8D8D;
	padding:32px 45px 0 20px;
	width:211px;
}

#footer div.foo_col2 p,
#footer div.foo_col3 p {
	color:#FE8D45;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px;
}

#footer div.foo_col2 ul {
	display:block;
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:10px 0;
}

#footer div ul, #footer div ul li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#footer div ul li a {
	color:#614B3A;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
}

#footer div.foo_col3 ul {
	background:#FAF4EF none repeat scroll 0 0;
	border-right:4px solid #FFFFFF;
	display:block;
	float:left;
	height:134px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:8px 0 0 10px;
	width:141px;
}

#footer div.foo_col3 {
	height:164px;
	width:465px;
}

#footer div.foo_col2 {
	height:164px;
	width:195px;
}

#containerMain #map_idf {
	background:#5A8FAB none repeat scroll 0 0;
	float:left;
	margin:0;
	padding:0px;
	position:absolute;
	width:540px;
}

#containerMain #contentHome, #containerMain #contentHome div.para {
	background:transparent none repeat scroll 0 0;
	float:left;
	margin:0;
	padding:0;
}

.home_idf #contenu #containerMain #contentPage {
	height:450px;
	width:316px;
}

.object-type-flash .class-video #content_map a{
	padding: 0 !important;
}


#containerMain table.renderedtable th a, #containerMain table.cell_center th a, #containerMain table.list th a {
	color:#614B3A;
}

map#organigramme{
	float:left;
}

div#obligatoire{
	padding-left:16px;
	padding-bottom:20px;
}

div.flash .object-none {
	margin-bottom :0;
	padding :0;
}

#contenu #containerMain.idf_page {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px 80px;
    width: 800px;
}

#contenu #containerMain.idf_page #contentPage {
    float: left;
    height: 560px;
    padding-left: 20px;
    padding-top:0 !important;
    width: 920px;
}

#containerMain.idf_page #menuLeft {
	display:none;
}

#containerMain.idf_page #path {
	display:none;
}

#contenu #containerMain.idf_page h2 {
    width: 720px;
}

#contenu #containerMain.idf_page #contentPage #map_idf {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 600px;
    width: 900px;
}

.idf_page #footer_small2 {
    background: url("../images/css/footer_bg_idf.jpg") no-repeat scroll 0 0 #FAF4EF;
}

/*************************************************************************************/
/* Search CSS */
/*************************************************************************************/

#content-search #columnLeft {
    float: left;
    width: 430px;
    margin-left: 0px;
    margin-bottom: 20px;
}
#content-search #columnLeft .results_number {
    background: none repeat scroll 0 0 #FAF4EF;
    float: left;
    font-weight: bold;
    height: 20px;
    margin: 10px 0;
    padding: 5px 10px 0;
    width: 400px;
}

#content-search #columnLeft .result {
    border-bottom: 1px solid #FE8D45;
    float: left;
    margin: 0 0 10px;
    padding: 5px 0 15px;
    width: 420px;
}

#content-search #columnLeft .results_number {
    background: none repeat scroll 0 0 #FAF4EF;
    float: left;
    font-weight: bold;
    height: 20px;
    margin: 10px 0;
    padding: 5px 10px 0;
    width: 400px;
}

#content-search #columnLeft .results_number span {
    color: #5A8FAB;
}

#content-search #columnLeft .results_number a.rss {
    background: url("../images/css/puce_menurss.png") no-repeat scroll right center transparent !important;
    float: right;
    height: 16px;
    width: 16px;
}

#content-search #columnLeft .result {
    border-bottom: 1px solid #FE8D45;
    float: left;
    margin: 0 0 10px;
    padding: 5px 0 15px;
    width: 420px;
}


#content-search #columnLeft .result a {
    color: #FE8D45;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

#content-search #columnLeft .result p {
    padding: 0;
    margin-bottom: 0 !important;
}

#contenu #columnLeft .result span { color: #999; font-size: 10px; }

#content-search #columnRight div {
	position: relative;
	margin: 0 0 20px 0;
	border: 1px solid #fe8d45;
	border-top: none;
	padding: 0 0 10px 0;
}
#content-search #columnRight h3 {
	margin: 0 0 10px 0;
	padding:4px 0 5px 5px;
	background: #faf4ef;
	border-left: 5px solid #fe8d45;
	font-size: 12px;
	color: #614b3a !important;
}
#content-search #columnRight .search_new {
	height: 60px;
}
#content-search #columnRight input {
	border: 1px solid #aaa;
	padding: 3px;
	margin: 0 0 5px 10px;
	height: 16px;
	width: 135px;
	float: left;
}
#content-search #columnRight input.new_search_submit {
	width: 100%;
	cursor: pointer;
	margin: 0;
	background: url(../images/css/new_search_submit.jpg) no-repeat;
	width: 24px;
	height: 24px;
	border: none;
	text-indent: -9999px;
}
#content-search #columnRight .suggestions ul { 
	padding: 0; 
}
#content-search #columnRight .suggestions li { 
	margin: 0 0 5px 0; background: none; 
}
#content-search #columnRight .suggestions li a { 
	color: #fe8d45; text-decoration: none; 
}

#content-search #columnLeft .pagin div.pagenavigator {
	float: right;
	padding: 0px;
	margin-right: 6px;
}

#content-search #columnLeft .topPage {
	width: 420px;
	float: left;
	border-top: 2px solid #fe8d45;
	padding: 5px 0 0 0;
}

#menuLeft .nav .object-type-image .attribute-image a {
	padding: 0 0 0 1px !important;
}

.nl-error {
	border: 1px solid black; 
	background-color: 
	    lightcyan; 
	}	
}